# Uses of Class
it.tdlight.jni.TdApi.EmojiCategory

## Uses of TdApi.EmojiCategory in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.EmojiCategory
Modifier and Type
Field
Description
`TdApi.EmojiCategory[]`
TdApi.EmojiCategories.`categories`
List of categories.
Constructors in it.tdlight.jni with parameters of type TdApi.EmojiCategory
Modifier
Constructor
Description
``
`EmojiCategories(TdApi.EmojiCategory[] categories)`
Represents a list of emoji categories.